<?php

namespace Diamond\Modules\AdminProfilePeople;

use Core\ModuleController;

class AdminProfilePeople extends ModuleController
{

    public function process(): string
    {
        return $this->render();
    }
}